Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 07:49:17 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery noor                    Customer:  can you tell when my order will deliver?please i need it before eid Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659876553 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:39 AM, 11th May                   Mohammad                    Hi Noor  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:42 AM, 11th May                   Mohammad                    We see that you are contacting regarding your order ID: 9659876553           11:42 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:43 AM, 11th May                   Mohammad                   Thank you for holding up           11:43 AM, 11th May                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61) with the No: FP051021000663           11:44 AM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           11:49 AM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566571